===========
EEA Exhibit
===========
`EEA Exhibit`_ provides Simile Widgets Exhibit framework integration for
`eea.app.visualization`_. See `eea.daviz`_ package for more details.

.. contents::


Installation
============

* Go to admin > Site Setup > Add-ons
* Activate EEA Exhibit


Usage
=====

* Within your working Folder add a TSV/CSV File
* Within Actions menu click on Enable Visualization


Authors
=======

  EEA_ - European Environment Agency (EU)

.. _EEA: http://www.eea.europa.eu/
.. _`EEA Exhibit`: http://eea.github.com/docs/eea.exhibit
.. _`eea.app.visualization`: http://eea.github.com/docs/eea.app.visualization
.. _`eea.daviz`: http://eea.github.com/docs/eea.daviz
